Album: 'The Legend of Zelda: A Link to the Past'
Directory: a-link-to-the-past-vgm
Directory Suffix: a-link-to-the-past
Style: in-game vgm
Date: November 21, 1991
Color: '#e2b329'
Track Artists:
- Koji Kondo
Has Cover Art: true
Groups:
- The Legend of Zelda
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor)

    Except where otherwise noted, track details from Nintendo Music. The listed date is the game's Japanese release.
---
Track: Dark World
Name Detail: album
Duration: 2:22
URLs:
- https://m.nintendo.com/shared/en-US/US/tracks/34f299ce-6af7-4f00-90bb-65956ed46594
- https://www.youtube.com/watch?v=sslj06K-Nlw
---
Track: Mountains and Forests of the Dark World
Duration: 1:58
URLs:
- https://m.nintendo.com/shared/en-US/US/tracks/5f118cf9-a5f8-43e1-9aa6-a969a6a07e1f
- https://www.youtube.com/watch?v=jGbhi5U4Qb0
---
Track: Player Select
Name Detail: album
Duration: 1:03
URLs:
- https://m.nintendo.com/shared/en-US/US/tracks/fad03893-fb53-4f9d-8da7-60ae433f996d
- https://www.youtube.com/watch?v=Lahn6mN-hnk
